﻿/*======FONTS======*/
/*genearal*/
/*sizes*/
/*======COLORS======*/
/*base*/
/*text*/
/*borders*/
/*background*/
/*padding*/
/*margin*/
/*.tr-col(@colorFrom; @colorTo; @class) {
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    background-color: @colorFrom;

    &.@{class} {
        -moz-transition: background-color 0.5s ease;
        -o-transition: background-color 0.5s ease;
        -webkit-transition: background-color 0.5s ease;
        transition: background-color 0.5s ease;
        background-color: @colorTo;
    }
}*/
/*cursor*/
#hamburger {
  display: block;
  width: 20px;
  overflow: hidden;
}
#hamburger span {
  background: #cadebb;
  display: block;
  height: 2px;
  margin: 3px 0;
  position: relative;
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  -webkit-transform: rotate(0);
  transform: rotate(0);
  top: 0;
  left: 0;
  opacity: 1;
  -moz-transition: none 0.5s ease;
  -o-transition: none 0.5s ease;
  -webkit-transition: none 0.5s ease;
  transition: none 0.5s ease;
  -moz-transition-property: transform, top, left, opacity;
  -o-transition-property: transform, top, left, opacity;
  -webkit-transition-property: transform, top, left, opacity;
  transition-property: transform, top, left, opacity;
}
html.mm-opened #hamburger span.top-bar {
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 5px;
}
html.mm-opened #hamburger span.middle-bar {
  opacity: 0;
  left: -40px;
}
html.mm-opened #hamburger span.bottom-bar {
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: -5px;
}